body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
p {
    margin: 3px 0;
    line-height: 13px;
}
.splashtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.splashredtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E91C24;
}
#contentwrap {
	width:900px;
	height: auto;
	background-image: url(../images/2colpagebg.jpg);
	background-repeat: repeat-y;
	z-index: 5000;
}
#galcontentwrap {
	width:900px;
	height: auto;
	background-image: url(../images/2colgalpagebg.jpg);
	background-repeat: repeat-y;
	z-index: 5000;
}
#homecontentwrap {
	width:900px;
	background-color:#FFF;
}

#imagebanner {
	width:570px;
	height:181px;
	float: left;
	background-image: url(../../../filesystem/images/tempbanner.jpg);
	background-repeat: no-repeat;
	margin-right: 26px;
}

#homebanner {
	width:596px;
	height:181px;
	float: left;
}

#recentproj {
	width:304px;
	height:181px;
	float: right;
	background-repeat: no-repeat;
	background-image: url(../../../filesystem/images/tempjq.jpg);
}
#typetop {
	width:532px;
	height:auto;
	float: left;
	background-image: url(../images/greyheadinglogo.jpg);
	background-repeat: no-repeat;
	margin-left: 38px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 26px;
	text-align: left;
}
#typetopframe {
	width:517px;
	height:150px;
	float: left;
	margin-left: 38px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 26px;
	text-align: left;
	overflow: auto;
	border:none;	
	padding-right:15px;
}
#galtypetop {
	width:628px;
	height:auto;
	float: left;
	background-image: url(../images/greyheadinglogo.jpg);
	background-repeat: no-repeat;
	margin-left: 38px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 26px;
	text-align: left;
}
#news {
	width:304px;
	height:auto;
	float: right;
}
#galnews {
	width:150px;
	height:auto;
	float: right;
}
#typebottom {
	width:532px;
	height:auto;
	float: left;
	background-image: url(../images/greyheadinglogo.jpg);
	background-repeat: no-repeat;
	margin-left: 38px;
	margin-right: 26px;
	margin-top: 5px;
	margin-bottom: 15px;
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
}
.mainheadings {
	font-size: 12px;
	color: #E91C24;
}
h1 {
	font-size: 16px;
	color: #E91C24;
	margin-bottom: 3px;
	font-weight: lighter !important;
	padding-left: 36px;
	padding-bottom: 10px;
	margin-top: 0px;
	line-height: 10px;
}
h4 {
	font-size: 16px;
	background-image: url(../images/greyheadinglogo.jpg);
	background-repeat: no-repeat;
	color: #E91C24;
	margin-bottom: 3px;
	font-weight: lighter !important;
	padding-left: 36px;
	padding-bottom: 10px;
	margin-top: 0px;
	line-height: 10px;
}
#horizontalrule {
	width:532px;
	height:10px;
	float: left;
	margin-left: 38px;
	margin-right: 26px;
	border-top: dotted #999999 1px;
}
#texttwrap {
	height: auto;
	float: left;
}
.redtext {
	font-size: 10px;
	color: #E91C24;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
a:link {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	}

a:visited {
	color: #333333;
	text-decoration: none;
	}

a:hover {
	color: #E91C24;
	text-decoration: none;
	}

a:active {
	color: #E91C24;
	text-decoration: none;
	}
	
div.clear {
	clear: both;
}
#recprojectscontainer {
	width:240px;
	height:177px;
	background-image: url(../images/greyheadinglogo.jpg);
	background-repeat: no-repeat;
	margin-left: 26px;
	margin-top: 3px;
	margin-bottom: 0px;
	margin-right: 38px;
	text-align: left;
	float: right;
	border-bottom: dotted #999999 1px;
}
#newscontainer {
	width:240px;
	height:auto;
	background-image: url(../images/greyheadinglogo.jpg);
	background-repeat: no-repeat;
	margin-left: 26px;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-right: 38px;
	text-align: left;
	float: right;
}
#imageright {
	width:278px;
	height:150px;
	margin-left: 26px;
	margin-top: 15px;
	margin-bottom: 0px;
	float: right;
}
#homenewscontainer {
	width:240px;
	height:auto;
	background-image: url(../images/greyheadinglogo.jpg);
	background-repeat: no-repeat;
	margin-left: 26px;
	margin-bottom: 0px;
	margin-right: 38px;
	text-align: left;
	float: right;
}
#galrgtsummary {
	width:173px;
	height:auto;
	background-image: url(../images/greyheadinglogo.jpg);
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-right: 15px;
	text-align: left;
	float: right;
}
#midplain {
	width:920px;
	height: 420px;
	margin-left: auto;
	margin-right: auto;
}
#mapcontainer {
	width:240px;
	height:auto;
	background-image: url(../images/greyheadinglogo.jpg);
	background-repeat: no-repeat;
	margin-left: 26px;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-right: 38px;
	text-align: left;
	float: right;
}
#midplainsplash {
	width:920px;
	height: 420px;
	margin-left: auto;
	margin-right: auto;
	background-image:url(../images/splash-page_pic.jpg);
	background-repeat:no-repeat;
}
#splash-page-03 {
	margin-left:auto;
	margin-right:auto;
	margin-top:360px;
	width:920px;
	float: left;
}

a.spla {
	font-size: 12px;
	color: #E91C24;
	text-decoration: none;
	}

a.spla:hover {
	color: #E91C24;
	text-decoration: underline;
	}

a.spla:active {
	color: #E91C24;
	text-decoration: none;
	}
.highslide-gallery {
	width: 628px;
	}
a.red:link {
	font-size: 10px;
	color: #E91C24;
	text-decoration: none;
	}

a.red:visited {
	color: #E91C24;
	text-decoration: none;
	}

a.red:hover {
	color: #E91C24;
	text-decoration: underline;
	cursor:pointer;
	}

a.red:active {
	color: #E91C24;
	text-decoration: underline;
	}
	
/* Scroll Bar Master Styling Starts Here */

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 10px;
background-color: #ECECEC;
}
.vscrollerbar {
width: 10px;
height: 20px !important;
background: url(/site/DefaultSite/skins/mad/images/red_scroll.jpg) 0px 0px no-repeat;width: 10px;height: 20px !important;
}
.hscrollerbase {
height: 10px;
background-color: white;
}
.hscrollerbar {
height: 10px;
background-color: black;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}
.copyrightnotice {
	font-size: 70%;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0;
}

#mycustomscroll {
/* Typical fixed height and fixed width example */
width: 300px;
height: 250px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
background-color: #E7EADE;
margin: 0.3em auto;
padding: 15px;
}

#mycustomscroll2 {
/* Typical fixed height and fixed width example */
width: 340px;
height: 250px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
background-color: #D5EADE;
margin: 0.3em auto;
padding: 15px;
}


.fixedwidth {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: 550px;
height: auto;
position: relative;
color: red;
padding: 1px;
}
